X

Hoy a las 19:00 No te pierdas el estreno de Conectados con el ingeniero de mastering Xergio Córdoba

Los Navegadores ya no se actualizan en mi imac

wifi
#1 por wifi el 26/12/2020
Hola tengo un iMac del 2007 con show Leopard 10. 6.8 que funciona perfectamente, el caso es que mi navegador ya no se actualiza con mi version de mac, he probado a instalar opera , Firefox ,pero aúnque funcionan para las búsquedas hay cosas que no puede hacer,como ver los vídeos de las clases que tengo en una plataforma.
Se que el problema es la actualización de los navegadores porque en la tv me pasaba lo mismo hasta que instale un stick de amazona, descargue un nuevo navegador actualizado y el problema se solucionó.
No se que hacer a ver si a alguien se le ocurre algo,gracias
Subir
tumbaito
#2 por tumbaito el 26/12/2020
Yo tengo el 10.9 y hay cositas que ya no se pueden actualizar (dropbox, spoty y no recuerdo qué más). Yo no he encontrado solución. Para lo tuyo he encontrado esto:

https://support.apple.com/es_ES/downloads/safari

No creo que soluciones nada pero por probar...

Me quedo por aquí a ver si alguien da alguna solución.

También puedes actualizar a un SO más actual (creo que el más nuevo que puedes poner es el que tengo yo).
El 10.9 funciona bien pero es cuestión de tiempo que los navegadores empiecen a no poderse actualizar.

https://osxdaily.com/2013/06/11/os-x-mavericks-system-requirements/
Subir
1
Carmelopec de la Frontera
#3 por Carmelopec de la Frontera el 26/12/2020
En Windows sucede lo mismo, con 7 y 8 ya te puedes ir despidiendo de actualizar Chrome, Safari y varias cosas más.
Subir
wikter @ TheSickbeat
#4 por wikter @ TheSickbeat el 11/01/2021
Es normal, es lo que pasa cuando los protocolos de seguridad de actualizan. En Windows XP virtualizado es casi imposible navegar y la mitad de los sitios web no se muestran.
Para ver videos, además, hay que tener códecs actualizados y que CPU/GPU los soporten adecuadamente.
Los Core2Duo están ya rozando el fin de su vida útil y muchos dispositivos empiezan a necesitar cambiar fuentes de alimentación y componentes.
Estoy a favor de equipos que duren años, pero hay que pensar que una Raspberry Pi 400 que cuesta apenas 100€ ya da mejor rendimiento que muchos equipos de hace 14 años. Además, la necesaria actualización de algoritmos de seguridad hace que acceder a Internet pueda ser un problema.
Yo optaría por dejar la máquina para otras funciones que seguramente ejecuta con maestría dentro de Snow Leopard. Mi experiencia con un Mac Pro 1.1 en el Capitan y posteriormente con Snow Leopard me hizo entender que con MacOS es importante quedarse en la versión del sistema que mejor responda.
Subir
1
Roy
#5 por Roy el 26/01/2021
Depende muchisimo para que la utilices... en mi caso tengo un macbook white 2008 con ssd y snow leopard, la uso para grabar en estudio movil con logic 9.1.8, ademas como vida de oficina utilizo word 2011, corel x11 y photoshop cs5, para todo cumple de primera, pero entiendo que ya no anda el whatsapp web, dropbox, por otro lado spotify anda pero no se ve un entorno amigable... Por otro lado tengo un imac 2011 con el capitan y algunas cosas como la aplicacion de whatsapp ya no actualiza...
podes tomar dos caminos, o aceptar lo que anda y lo que no, o por otro lado cambiarla por algo mas moderno... eso es decision personal

Saludos y buena semana
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo